Page MenuHomePhabricator

Links from domain jype.com considered as dead while they are alive, even after being reported as false positive before.
Closed, ResolvedPublic

Description

All links from the domain (placeholder).jype.com keep being seen as dead by the bot, while they are alive (false positive).

The error given is (NO RESPONSE FROM SERVER) while in fact the pages load within a reasonable amount of time.

Example which I reported as false positive today: https://twice.jype.com/notice.asp?idx=1432&page=21&vnum=157

Example which I have reported as a false positive before: https://twice.jype.com/notice.asp?idx=1891&page=&vnum=377
However this link was again considered dead by the bot, and using the false positive report function: "These URLs are already reported and will be ignored" is given. I have manually put this link on alive again.
Unfortunately this happens every time with all of the links from this domain that have been reported as a false positive before.

As a note the links I provided are https://twice.jype.com, but https://jyp.jype.com/ https://2pm.jype.com/ https://got7.jype.com/ https://day6.jype.com/ https://straykids.jype.com/ https://itzy.jype.com/ https://yubin.jype.com/ https://wondergirls.jype.com/ https://jjproject.jype.com/ https://nakjoon.jype.com/ https://jus2.jype.com/ with their associated pages (same links like the twice example above) also exist, as does https://www.jype.com/ and its associated sub-pages. Update: I saw some of these and they ecounterd the same problems

Event Timeline

Hello, this issue is currently still present. I'm not sure why the bot would see them as dead since they load almost right away but an easy fix would be to white list the domains above

Redalert2fan updated the task description. (Show Details)Mar 14 2020, 9:29 PM
Redalert2fan updated the task description. (Show Details)
Harej moved this task from Inbox to Other bugs on the InternetArchiveBot board.Apr 16 2020, 2:06 AM
Harej removed Cyberpower678 as the assignee of this task.Apr 22 2020, 12:43 AM
Harej added a subscriber: Cyberpower678.
Cirdan closed this task as Resolved.Aug 16 2020, 9:38 AM
Cirdan claimed this task.
Cirdan added a subscriber: Cirdan.

Whitelisted *.jype.com.